/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.whb-row.whb-general-header{
        background-image: linear-gradient(to right top, #13414c, #153941, #163036, #16282c, #152022) !important;
}
div#footer {
/*     background-image: linear-gradient(to bottom, #000000, #2b212a, #414059, #3f678c, #0993b3); */
	background: radial-gradient(
    ellipse at center,
    #12b7d6 0%,
    #0a6f86 40%,
    #043b45 65%,
    #000 100%
  );
}

nav.wd-header-nav {
    justify-content: center;
    display: flex;
}
nav.wd-header-nav ul#menu-header-menu li a span {
    font-weight: 500;
	color:#fff;
}
nav.wd-header-nav ul#menu-header-menu li a:hover span, nav.wd-header-nav ul#menu-header-menu li a.active span{
	color:#FECB2A;
}
h1.info-box-title {
    font-size: 70px;
    line-height: 90px !important;
}
h1.info-box-title b {
    color: #FECB2A;
}
p {
    font-size: 16px;
    color: #fff;
}
#banner p {
    width: 70%;
    margin: 0 auto;
    margin-bottom: 40px;
}
div#banner {
    background-image: linear-gradient(to right bottom, #032c36, #072329, #091b1d, #051212, #000303);
    background-attachment: fixed;
}
main#main-content {padding-top: 0;}

h2.info-box-title {
    font-size: 56px;
}
h2.info-box-title b {
    color: #FFC728;
}
div#who-this-is-for span.wd-icon.list-icon {
    background-color: #4d4d4d;
    padding: 10px;
    margin-right: 10px;
}
.label p {
    font-size: 18px;
    width: 80%;
}
div#who-this-is-for span.wd-list-content.list-content {
    width: 48%;
}
div#business-impact {
    background-image: linear-gradient(to left, #16404a, #1e3541, #222b34, #202227, #1a1a1a);
    background-attachment: fixed;
}
div#business-impact .wd-icon img {
    border-radius: 50%;
    width: auto;
    height: 28px;
}
div#business-impact span.wd-list-content.list-content {
    font-size: 15px;
    width: 70%;
    color: #fff;
}
div#business-impact .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner > .wpb_wrapper {
    padding: 12px 20px;
    border-radius: 10px;
    background-image: linear-gradient(to right top, #253236, #25383d, #253d44, #24434a, #224951);
}
div#how-we-work p {
    width: 80%;
    margin: 0 auto 31px;
}
div#engagements {
    background-image: linear-gradient(to left top, #0b86a3, #395e80, #3c3b52, #281e27, #000000);
    background-attachment: fixed;
}
div#engagements ul li {
    font-size: 16px;
    width: 80%;
}
div#patterns p {
    border: 1px solid #ccc;
    padding: 26px 30px;
    border-radius: 10px;
}
div#patterns .vc_col-sm-8 p {
    background-color: #06647A;
}
div#about img.vc_single_image-img {
    border-radius: 20px;
}
div#how-to-start {background-attachment: fixed;}
body form.es_subscription_form.es_subscription_form[data-form-id="1"].wysiwyg-form {
    padding: 0 !important;
    background: transparent !important;
}
body form.es_subscription_form.es_subscription_form[data-form-id="1"].wysiwyg-form span {
    color: #fff !important;
}
a.btn.btn-style-default.btn-shape-round {background-image: linear-gradient(to bottom, #21757b, #237b82, #258288, #27888f, #298f96);color: #fff;}
div#how-to-start p {
    width: 60%;
    margin: 0 auto 30px;
    font-size: 16px;
    line-height: 24px;
}

html, body {
    scroll-behavior: smooth !important;
}
a.btn-shape-round:hover {
    transform: translateY(-3px);
    box-shadow: 1px 1px 5px #fff;
}
a.btn-shape-round {
    transition: all 0.3s linear;
}
footer img.alignnone {
    border-radius: 10px;
    width: auto !important;
    height: 50px;
    border: 1px solid #a0c2c5;
}
form.ig_es_subscription_form {
    display: flex;
    justify-content: flex-start;
    align-items: self-end;
}
form.ig_es_subscription_form input.es-subscribe-btn.es-custom-button {
    border-radius: 50px;
    background-color: #258389 !important;
    border: 0 !important;
    margin-left: 10px;
}
form.ig_es_subscription_form .es-field-wrap.ig-es-form-field {
    width: 100%;
}
div#patterns p:hover {
    background-color: #06647a;
    cursor: pointer;
}
.cont-info a {
    border: 1px solid #ccc;
    padding: 8px 25px;
    display: inline-block;
    margin-top: 10px;
    border-radius: 10px;
    color: #ccc;
    font-size: 16px;
}
.cont-info {
    margin-bottom: 12px;
}
.cont-info p {
    font-size: 18px;
}
div#footer .vc_col-sm-6:nth-child(2) .wpb_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}
div#footer .vc_col-sm-6:nth-child(2) .cont-info > .wpb_wrapper > p {position: relative;left: 28px;}
.mobile-sec {
	display:none !important;
}
header.whb-sticked a.btn.btn-style-default.btn-shape-round {
	padding: 6px 14px !important;
    font-size: 10px !important;
    min-height: 32px;
    width: auto;
}
header.whb-sticked ul#menu-header-menu li a {
    font-size: 11px;
}
header.whb-sticked img.attachment-full.size-full {
    transform: scale(0.9);
}
.mobile-nav.wd-side-hidden ul li a span {
    color: #fff;
}
.mobile-nav.wd-side-hidden ul li a span:hover {
    color: rgb(250,192,30);
}
@media only screen and (max-width: 1381px) {
	nav.wd-header-nav ul#menu-header-menu li a span {
		font-size: 12px !important;
	}
	ul#menu-header-menu {
		gap: 12px;
	}	
}

@media only screen and (max-width: 1024px){
	/* ========== TITLES ========== */
	h1.info-box-title.title.box-title-style-default {
		font-size: 26px;
		line-height: 34px !important;
	}

	h2.info-box-title {
		font-size: 28px;
	}

	h1.info-box-title.title.box-title-style-default br,
	h2.info-box-title br {
		display: none;
	}


	/* ========== PARAGRAPHS ========== */
	p {
		font-size: 13px;
	}

	#banner p,
	.label p,
	div#how-to-start p {
		width: 100%;
	}

	#banner p,
	.label p,
	div#business-impact span.wd-list-content.list-content,
	div#engagements ul li,
	div#how-to-start p {
		font-size: 14px;
	}

	#banner p {
		margin-bottom: 10px;
	}

	#banner p br {
		display: none;
	}

	div#patterns p {
		padding: 17px;
	}


	/* ========== SECTIONS PADDING ========== */
	div#banner,
	div#who-this-is-for,
	div#business-impact,
	div#patterns {
		padding: 40px 0 !important;
	}
	div#how-to-start {
		padding: 0 !important;
	}


	/* ========== LIST CONTENT WIDTH ========== */
	div#who-this-is-for span.wd-list-content.list-content,
	div#business-impact span.wd-list-content.list-content {
		width: 100%;
	}
	/* ========== WHO THIS IS FOR COLUMN ========== */
	div#who-this-is-for .vc_col-sm-6:nth-child(2) .vc_column-inner {
		padding: 0 17px !important;
	}
	/* ========== HOW WE WORK IMAGE ========== */
/* 	div#how-we-work img.vc_single_image-img {
		width: auto;
		display: none;
		margin: 0 auto;
	} */
	/* ========== ENGAGEMENTS LIST ========== */
	div#engagements ul li {
		width: 100%;
	}
	/* ========== FOOTER ========== */
	footer .wpb_single_image img {
		height: 60px;
		width: auto;
		margin: 0 auto;
	}
	footer .wpb_single_image {
		display: flex;
		justify-content: center;
	}
	footer p {
		text-align: center;
	}
	img.vc_single_image-img.attachment-full {
		width: 100%;
	}
	div#footer {
		padding: 20px 0 !important;
	}
	.vc_row.wpb_row.vc_row-fluid.how-we-work.desktop-sec {
		display: none;
	}
	.mobile-sec  {
		display:flex !important;
	}
	div#footer .vc_col-sm-6:nth-child(2) .cont-info > .wpb_wrapper > p {
		left: 0;
		text-align: center !important;
	}
	footer p img {
		margin: 0 auto !important;
	}
}